Mail Index


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [ApacheGallery] Apache::Gallery test release



On Tue, May 24, 2005 at 12:12:30PM -0700, Don Armstrong wrote:
> On Tue, 24 May 2005, Jesus Climent wrote:
> > On Tue, May 24, 2005 at 02:15:54PM +0200, Michael Legart wrote:
> > > Hi A::G users
> > > 
> > > Please note that we now require mod_perl 2.0.0 and CGI 3.08.
> > 
> > Unfortunatelly, CGI 3.08 is not available in Debian Sid right now.
> 
> Hrm... just a quick look through, and I couldn't tell why CGI 3.08 was
> required. Could someone elaborate?

I tried the rc1 under my system and started complaining about apache/something
not being able to load.

CGI is to blame, since changing it solved almost all the warnings...

Manoj should upload a new version.

-- 
Jesus Climent                                      info:www.pumuki.org
Unix SysAdm|Linux User #66350|Debian Developer|2.6.10|Helsinki Finland
GPG: 1024D/86946D69 BB64 2339 1CAA 7064 E429  7E18 66FC 1D7F 8694 6D69

Look at my fingers: four stones, four crates. Zero stones? ZERO CRATES!
		--Zorg (The Fifth Element)
_______________________________________________
users mailing list
[email protected]
http://ufo.hestdesign.com/cgi-bin/mailman/listinfo/agusers